<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
    <style>
        .mytextcenter{
            text-align: center; font-size: 20 pt;
        }
    </style>

</head>

<body>
    <div style="border-style: solid;width: 250px;text-align: center;">
        <br>
        <div>
        <input type="text" id="Num1" value="0" class="mytextcenter"></div> 
        <div>+</div>
        <div><input type="text" id="Num2" value="0" class="mytextcenter"></div><br>
        <div><button class="mytextcenter" onclick="doAdd()"> = </button></div><br>
        <div id="result">0</div>
    </div>
</body>
<script>
    function doAdd(){
        const strNum1 = document.getElementById("Num1").value;
        const strNum2 = document.getElementById("Num2").value;
        const result = parseInt(strNum1) + parseInt(strNum2);
        console.log(result);
        document.getElementById("result").innerHTML = result;
    }
</script>

</html>